/*
Theme Name:	Vigilance *Child Theme*
Theme URI: 	http://themes.jestro.com/vigilance/
Description: 	Your custom child theme for Vigilance. Make all your custom changes in the <code>themes/myvigilance</code> folder.
Author:		Drew Strojny
Author URI:	
Template: vigilance
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../vigilance/stylesheets/master.css");
@import url("css/typography.css");
@import url("menu.css");



/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
	}
*/
/*Header
------------------------------------------------------------ */

h1#title, div#title {
	font-size: 0;
	font-weight: bold;
	line-height: 0;
}
div#title-logo { padding-bottom: 10px; }

#header {

    background: #2d5378 url('images/background.png') top left; 
    border-bottom: 5px solid #55A7B4;
    margin-bottom: 10px;
    padding-top: 0px;
    
}

#description {
	width:950px;
	height: 230px;
	background: transparent url('images/postItBanner2.png') no-repeat left; 
	width: 970px;
	position: relative;
	left: -20px;
	top: 20px;

}

/*lose the description*/
#description h2 {
    font-size: 0;
}



/*Body and links
------------------------------------------------------------ */
body {
    background: #2d5378 url('images/background.png') top left; 
    color: #333333;
    font-family: Georgia,"Times New Roman",Times,Serif;
    font-size: 62.5%;
    line-height: 2.2em;
}

a:link, a:visited { color: #ba331c; }

a:hover {
	color: #ba331c;
	text-decoration: underline;
}

.post-header h1 a:hover, .post-header h2 a:hover { color: #ba331c; }

.entry a:link, a:visited {
	text-decoration: none;
}

.entry a:hover {
	text-decoration: underline;
}


/*Basic Structure
------------------------------------------------------------ */
#wrapper {
	width: 940px;
	margin: 0 auto;
	text-align: left;
	background: none repeat scroll 0 0 #fff;
	/*padding: 0 20px 10px;*/
}

#content {
	float: left;
	width: 600px;
	padding: 20px 30px 20px 20px;
	background:#ffffff;
	margin: 10px 3px 10px 5px;
    padding: 20px;
	    	box-shadow: 2px 2px 4px #666; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
-webkit-box-shadow: 2px 2px 4px #666; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow: 2px 2px 4px #666; /* FF3.5 - 3.6 */
 box-shadow: 2px 2px 4px #666; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */

}

#sidebar {
	float: right;
	width: 260px;
	padding: 0 15px 20px;
	background:#fff;    
}
.thin-sidebar {
	float: left;
	width: 140px;
}

#footer {
	clear: both;
	padding: 5px 20px;
	border-top: 1px solid #eee;
	background:#fff;
	
}

/*Top Nav
------------------------------------------------------------ */

#nav {
    float: right;
    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
    font-size: 1.5em;
    color: #fff ;
}

#nav li.current_page_item a, #nav li.current_page_parent a, #nav li.current_page_ancestor a, #nav li.current-cat a, #nav li a:hover, #nav li a:active {
    border-top: 3px solid #e4512e;
    color: #ffffff;
    text-decoration: none;
}

#nav li a {
    color: #a4d9e5;
    padding-top: 0.1em;
    text-decoration: none;
}

/*Sidebar
------------------------------------------------------------ */
#sidebar-image { padding-top: 20px; }
#sidebar-image { font-size: 1.3em; }
#sidebar-image p {
	margin-bottom: 15px;
	line-height: 1.6em;
}

ul li.widget ul {
	margin: 0;
	font-size: 1.3em;
}
ul li.widget ul li ul {
	margin-left: 5px;
	font-size: 1.0em;
}
ul li.widget ul li {
	padding: 8px 0;
	border-bottom: 1px solid #eaeaea;

}

/*This the sublist*/

ul li.widget ul li ul li { 

	margin-left: 25px;
	font-size: 0.9em;
	padding: 4px;

}


ul li.widget ul li a {
	display: block;
	padding: 0 0 0 15px;
	background: url(images/list-item.gif) no-repeat 0 6px;
}


ul li.widget ul li a:hover { background-position: 0 -136px; }
ul li.widget ul#recentcomments li a {
	padding: 0;
	background: none;
}
div.textwidget p {
	font-size: 1.3em;
	margin: 10px 0 0 0;
}

li.widget select { margin-top: 10px; }


.entry ul li, .c-body ul li {
	display: block;
	margin: 5px 0 0 0;
	padding: 0 0 0 17px;
	background: url(images/listArrows.gif) no-repeat 0 .3em;
}

ul li.widget ul li {
    border-bottom: 1px solid #EAEAEA;
    padding: 8px 0;
}

ul li.widget_rss ul {
    font-size: 1.1em;
}



#tc_img {

    position: relative;
    right: 8px;
   
    
}




/* COMMENTS 
------------------------------------------------------------ */
input.text-input, form#commentform textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #E6E6E6;
    font-family: inherit;
    font-size: 0.9em;
    padding: 7px;
    width: 575px;
}
.comments a:hover {
	color: #ba331c;
	background-position: 0 -24px;
}

.comments a {
	display: block;
	color: #757575;
	padding: 0 0 0 25px;
	background: url(images/comments-bubble.gif) no-repeat 0 4px;
}

.comments {
    text-transform: none;
}

/* CONTACT FORM 
------------------------------------------------------------ */
#contact li .wpcf7-form-control-wrap textarea{
	width:94%;
	font-family: Georgia,"Times New Roman",Times,Serif;
	font-size: 1em;

	
}

#contact li .wpcf7-text{

	margin:0 0 0 10px;
	font-family: Georgia,"Times New Roman",Times,Serif;
	
}

#contact li .wpcf7-select{

	margin:0 0 0 10px;
	font-family: Georgia,"Times New Roman",Times,Serif;

	
}




#contact li{
	padding-bottom:5px;
}
#contact li .text{
	
}

#contact hr{
   color: ##55a7b4;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

  div.wpcf7-validation-errors {
    clear: left;
}
